#baixar-apresentacao{
    width: 100vw;
    min-height: 300px;
    text-align: center;
    padding: 0 35px 0 30px;
}
#baixar-apresentacao h3{
    color: #5F9C98;
    padding: 50px 0 30px;
}
#baixar-apresentacao p{
    color: #5A5A56;
    padding: 0 0 50px 0;
}
#baixar-apresentacao a{
    color: #FFF;
    background-color: rgba(201,100,10,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    transition: 0.1s;
    cursor: pointer;
}
#baixar-apresentacao a:hover{
    background-color: #C9640A;
    color: #FFF;
}

/* @MEDIA XS */
@media screen and (max-width: 575px) {
    #baixar-apresentacao h3{
        color: #5F9C98;
        padding: 40px 0 10px;
    }
    #baixar-apresentacao p{
        color: #5A5A56;
        padding: 0 0 30px 0;
    }
    #baixar-apresentacao a{
        font-size: 12px;
    }
}